
netmatrix: netmatrix.ps netmatrix.html

netmatrix.ps: netmatrix.dvi
	dvips -o netmatrix.ps netmatrix.dvi

netmatrix.dvi: netmatrix.sgml
	sgml2latex netmatrix.sgml

netmatrix.html: netmatrix.sgml
	sgml2html netmatrix.sgml
	for File in `ls netmatrix*.html`; do \
	  cat $$File | sed 's/\<BODY\>/\<BODY bgcolor="white"\>/g' > $${File}.white ; \
	  mv  $${File}.white $$File ; \
	done

